map: Oasis
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0e7cc05-84a5-4999-88d0-60297b4eecd8
  playerICName: Radios Lamplight
  playerOOCName: Archliche
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 93660c44-8ac2-47bd-b060-a84b5f504693
  playerICName: Roomba Angle
  playerOOCName: ArtisticRoomba
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a230648f-3e17-4e30-a38b-bb1457586126
  playerICName: Sawyer Brennig
  playerOOCName: AugustSun
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 7d2bc6b1-22d1-4642-b7d5-a8b81617b32f
  playerICName: Commander Phi
  playerOOCName: autootter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 035df248-dc4e-43fb-a1f9-d064deb876fb
  playerICName: George Camp
  playerOOCName: big_man_on_campus
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bfb6269f-1ab3-4058-b35e-59a6d96949d5
  playerICName: Bill Titan
  playerOOCName: BiLL117
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d502d761-cdfe-44b7-9937-ae9c5dc7b0a9
  playerICName: Jacques LaMonte
  playerOOCName: blog
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Jacob Lee
  playerOOCName: bluepilot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c38cf19-b46f-4540-a92f-daed08700230
  playerICName: Gerardo Hawkins
  playerOOCName: buntobaggins
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 54f52c53-07c7-4abe-ac9b-e5a38ad84fea
  playerICName: Felix Harding
  playerOOCName: CaptainFlynt
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a9893cb9-bac6-4924-bbd4-08704aa1e1e4
  playerICName: Chesco Money Banks
  playerOOCName: chesco
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 84ad0b16-c3c5-4326-acb6-f3183ba0c8e0
  playerICName: Apropos Dustwing
  playerOOCName: CplSkelly
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a12d0d73-21f3-4af2-9cbc-42fba5ee8e30
  playerICName: Elizabeth Urge
  playerOOCName: CrazyMonkey6173
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ea5086ef-5c57-439d-9017-7306edcdce31
  playerICName: Jack Kold
  playerOOCName: DallaSallaD
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 03ad3a80-fc93-4ffb-a171-084351888047
  playerICName: Joe Rose
  playerOOCName: dootythefrooty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: Delights In Paperwork
  playerOOCName: Dune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: Hamlet (568)
  playerOOCName: Dune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bc9a491-b7a4-46f6-bfb6-7cd051194dcf
  playerICName: Dies-Horribly
  playerOOCName: ethanqix
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: f1cfdfa8-509c-4910-a56d-02930801c311
  playerICName: Operator Papa
  playerOOCName: FloatingFeeling
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 24238e8c-ef24-4002-a34c-e9792696c9ad
  playerICName: Adam Thuse
  playerOOCName: Forager
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout Tomato-Wood
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ce31c96b-979f-43dd-b9ae-ead0fb6af6ff
  playerICName: Fred Neuman
  playerOOCName: FriedFCC
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94c09101-f1d4-420c-a0dc-f3e32b07edf2
  playerICName: syndicate personal ai device
  playerOOCName: Groek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 94c09101-f1d4-420c-a0dc-f3e32b07edf2
  playerICName: The Grove of Experience
  playerOOCName: Groek
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Hidden Nighteyes
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51e5fbfe-84ee-4762-9c5f-f44142829ce1
  playerICName: Lacrimal Patel
  playerOOCName: HiddenSoundTest
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4e817129-e81a-411c-a5d6-66e8974a4845
  playerICName: Lean
  playerOOCName: hijeatsdirt
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0bc93e65-4d9b-453b-abb8-7e9c1ac245ad
  playerICName: Gibs-Hanush
  playerOOCName: IH8Registering
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 36fe7ccc-f6d7-4d68-89b2-d5362ac37673
  playerICName: Jimmy Two-Shoes
  playerOOCName: JoeyRavioli
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: George Stanley
  playerOOCName: JohnnyTomorrow
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8eee3cd7-52fb-4b09-b9ac-8ba830a0f51c
  playerICName: Killer Tamashi
  playerOOCName: Killer_Tamashi
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0c9c7850-9cdc-4948-8c69-c537c24a8de8
  playerICName: Marthan Aurelius
  playerOOCName: krberry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4bd77f10-8319-4ec6-b172-6e267f39b7ef
  playerICName: Jeffery Sloan
  playerOOCName: landosaur
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Paramedic
  playerGuid: 54ab528c-caa4-4010-a4d5-ee24d644af8c
  playerICName: Henry Shaw
  playerOOCName: Local_dumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Emery Ray
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cba8db54-288e-4a1e-9b48-79314efa4a83
  playerICName: Roars-In-Shadow
  playerOOCName: Luna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Fibula Eggbert
  playerOOCName: M4ShermanBattleTank
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Agent Alfa
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: mouse (304)
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: mouse (89)
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9ca75db3-c31c-4ce7-bc0f-9662958b37dc
  playerICName: Kali Kiefer
  playerOOCName: Markemou
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 619bb2e9-c22a-4693-97f2-57e29097440c
  playerICName: Marjory Sybilla
  playerOOCName: Mavis
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Kenshiro Zaibatsu
  playerOOCName: Megiddo_
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Musician
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a173f4-50b7-48a8-9093-c9ad6ea8d8eb
  playerICName: Uland Hawkins
  playerOOCName: morrjo84
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ae35b9c4-7d00-454b-b8af-29f428008a7f
  playerICName: Lindsay Misclick
  playerOOCName: Mr_Misclick
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 987839fd-0548-4714-83d8-42f1960720e4
  playerICName: Ag-Wuth
  playerOOCName: MrMonti
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c3d9c306-570a-43a9-ae32-3701009d8660
  playerICName: Aqua Deshell
  playerOOCName: NicoleTheBunny
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Bagel Station
  playerOOCName: nymhole
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Operator Tango
  playerOOCName: Onyx_The_Brave
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Brisbane Kiefer
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Dell Ferroli
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Isaac Starmaker
  playerOOCName: Piteras
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b870a53d-e5ce-4dea-ab8c-0921c20531c5
  playerICName: Kuthentiksis Chakkssh
  playerOOCName: Pizzy
- antagPrototypes: []
  jobPrototypes:
  - Zookeeper
  playerGuid: 29abbb83-3dde-4723-9982-44f93412d153
  playerICName: Maoth Mann
  playerOOCName: PoisedHades05
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretzzel
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: a517d2d7-07c5-474c-a749-706adda336da
  playerICName: Sam Wise
  playerOOCName: redfire1331
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 781150f8-62b1-4e9b-b0ff-4cb2f918e1a2
  playerICName: Selune Owlbane
  playerOOCName: RoseD
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: d090a24c-59ac-444b-a43e-d042e48e42f5
  playerICName: Marie Lovelace
  playerOOCName: RuinedBun
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7b9292b7-143d-4371-b1cf-3cb6fc016ba5
  playerICName: Jess Jenkins
  playerOOCName: Sancon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a46529f1-7d1c-488a-9cd3-ff2d069bbfcd
  playerICName: Always-Says-Yes
  playerOOCName: shelly_nvaldo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c8a0ddfe-08b0-4ed0-a04a-d4ab0953a8f3
  playerICName: Edgar Werry
  playerOOCName: Spacemann
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4a7f37b-9306-473b-acc5-102dbd13a83a
  playerICName: Dillon Watson
  playerOOCName: Spangs04
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a6a493e9-f1ce-49ee-aa97-d0b905a794fd
  playerICName: Takes-The-Bit
  playerOOCName: StaticeStorm
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: da5d05dc-ee07-4e05-aae1-22c68c5a7633
  playerICName: Operator Charlie
  playerOOCName: SuwakoNicoRobin
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 56747f5f-7796-4fa7-ab3a-10aba68f2ef8
  playerICName: Tako-Ja
  playerOOCName: Tako
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Joseph Ward
  playerOOCName: tanuko
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8b436ea1-41d9-4ae5-8244-38462a2d6a90
  playerICName: Melania Winters
  playerOOCName: TheSpookyRabbit
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5a7fd838-7bcd-42dd-bdd8-9c77b03656e1
  playerICName: Molly Maple
  playerOOCName: TiniestShark
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Mary Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 10ecb613-5fe2-43ce-bc09-ad0b232f2ec5
  playerICName: John Shockenaugh
  playerOOCName: Unisol
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 496428df-f08e-4bab-8ce7-0f1c92f1ff22
  playerICName: Silvie Wible
  playerOOCName: wafflewarior
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 833b2f7e-b7eb-4c25-9c7b-b235ee55ede8
  playerICName: Zam Asee
  playerOOCName: Zamasee
roundEndText: >2-

  There were 2 thiefs.


  [color=White]Henry Shaw[/color] ([color=gray]Local_dumbass[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the golden toilet. | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Mercer Bray[/color] ([color=gray]Mercer_Bray[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the AME part. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Phi[/color] ([color=gray]autootter[/color])

  - [color=White]Agent Alfa[/color] ([color=gray]M4ShermanBattleTank[/color])

  - [color=White]Operator Papa[/color] ([color=gray]FloatingFeeling[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]SuwakoNicoRobin[/color])

  - [color=White]Operator Tango[/color] ([color=gray]Onyx_The_Brave[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 64483
endTick: 1372411
duration: 00:26:12.7317606
fileCount: 309
size: 73244857
uncompressedSize: 341465624
endTime: 12:42:26.9542530
...
